Jump to content
InsanelyMac Forum

fediaFedia

Members
  • Content count

    5
  • Joined

  • Last visited

About fediaFedia

  • Rank
    InsanelyMac Protégé
  1. Is it even possible? I don't have the SSH blobs from previous versions and every guide i tried just results in Error 28 or 3194.
  2. I gave up on mobility 4xxx, seems like it's never gonna have full support, and OSX is just no fun without QE/CI
  3. Is there a slight possibility that these drivers could work on a ATI Mobility Radeon HD 4650?
  4. Thank you for your replies, I already started to think this forum is hopeless... Anyway I solved the problem just by making a new partition and it installed successfully, then i had boot0: error problem but fixed with easyBSD. And now i have it installed, but my video drivers don't work (Quartz extreme, custom resolutions not supported). Its most definatelly because of ATI Mobility Radeon 4650 that my notebook uses, and i know that there is no support for mobility. I saw a thread with mobility 3650 drivers released, ill try those because both cards are very similar, but it seems to work only with toshibas... Anyway to anyone having ATI Mobility 3XXX 4XXX, you're out of luck.
  5. Edit: Resolved, new partition did the trick Hello everyone, I was trying to install Leopard recently, I downloaded 4 editions (iDeneb, iPC, iATKOS, Kalyway), and only the first two seem to be getting to the actual installer GUI. So anyway, i select disk utility, select my partition (from 3) (18GB) and format it in mac extended journaled format, i close it, but the installer still doesnt see it. System config: HP Pavilion dv6 1160-en AMD Turion X2 RM-74 2.2GHz SSE2/SSE3 WDC WD3200BEVT-60ZCT1 ATA Device Partitions: Primary 268GB, Recovery10GB, Secondary18GB ATI Mobility Radeon 4650 Maybe I should create a new partition? Or this is a permanent incompatibility with this type of system?
×